body{
	background-color: #103b32;
	margin: 0px;
	padding: 0px;
}
.background{
	background-color: #103B32;
	background-image: url(../images/main_bg.jpg);
	background-repeat: no-repeat;
}
A.home1{
	display: block;
	width: 194px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	color: #fffeed;
	text-decoration: none;
	background-image: url(../images/home.jpg);
}
A.home1:link{
	color: #fffeed;
	text-decoration: none;
}
A.home1:hover{
	color: #FFFFFF;
	text-decoration: none;
}
A.home1:active{
	color: #FFFFFF;
	text-decoration: none;
}
A.home2{
    display: block;
	width: 194px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	color: #fffeed;
	text-decoration: none;
}
A.home2:link{
	color: #fffeed;
   
}
A.home2:hover{
	color: #FFFFFF;
	background-image: url(../images/home.jpg);
   
}
A.home2:active{
	color: #FFFFFF;
	background-image: url(../images/home.jpg);
   
}
A.juegos{
	display: block;
	width: 194px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	color: #fffeed;
	text-decoration: none;
}
A.juegos:link{
	color: #fffeed;
   
}
A.juegos:hover{
	color: #FFFFFF;
	background-image: url(../images/juegos.jpg);
	float: none;
   
}
A.juegos:active{
	color: #FFFFFF;
	background-image: url(../images/home.jpg);
}
A.slots{
    display: block;
	width: 194px;
    padding-top: 5px;
	padding-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	color: #fffeed;
	text-decoration: none;	
}
A.slots:link{
	color: #fffeed;
   
}
A.slots:hover{
	color: #FFFFFF;
	background-image: url(../images/slots.jpg);
   
}
A.slots:active{
	color: #FFFFFF;
	background-image: url(../images/slots.jpg);
}
A.bar{
    display: block;
	width: 194px;
    padding-top: 5px;
	padding-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	color: #fffeed;
	text-decoration: none;	
}
A.bar:link{
	color: #fffeed;
   
}
A.bar:hover{
	color: #FFFFFF;
	background-image: url(../images/restaurant.jpg);
   
}
A.bar:active{
	color: #FFFFFF;
	background-image: url(../images/restaurant.jpg);
}
A.eventos{
    display: block;
	width: 194px;
    padding-top: 5px;
	padding-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	color: #fffeed;
	text-decoration: none;	
}
A.eventos:link{
	color: #fffeed;
   
}
A.eventos:hover{
	color: #FFFFFF;
	background-image: url(../images/eventos.jpg);
   
}
A.eventos:active{
	color: #FFFFFF;
	background-image: url(../images/restaurant.jpg);
}
A.hospedaje{
    display: block;
	width: 194px;
    padding-top: 5px;
	padding-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	color: #fffeed;
	text-decoration: none;	
}
A.hospedaje:link{
	color: #fffeed;
   
}
A.hospedaje:hover{
	color: #FFFFFF;
	background-image: url(../images/hospedaje.jpg);
   
}
A.hospedaje:active{
	color: #FFFFFF;
	background-image: url(../images/hospedaje.jpg);
}
A.galeria{
    display: block;
	width: 194px;
    padding-top: 5px;
	padding-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	color: #fffeed;
	text-decoration: none;	
}
A.galeria:link{
	color: #fffeed;
   
}
A.galeria:hover{
	color: #FFFFFF;
	background-image: url(../images/gallery.jpg);
   
}
A.galeria:active{
	color: #FFFFFF;
	background-image: url(../images/gallery.jpg);
}
A.menu{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
A.menu:link{
	color: #FFFFFF;
}
A.menu:hover{
	color: #F0EFC6;	
}
A.menu:active{
	color: #FFFFFF;	
}
.content {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
}
A.link{
	font-family: Tahoma;
	font-size: 11px;
	color: #7ca04b;
	text-decoration: none;
}
A.link:link{
	color: #7ca04b;
	text-decoration: none;
}
A.link:hover{
	color: #7ca04b;
	text-decoration: underline;
}
A.link:active{
	color: #7ca04b;	
}
.greenheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1E6449;
}
.green12px01 {
	color: #7C926B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.green11px01 {
	font-family: Tahoma;
	font-size: 11px;
	color: #257A5A;
}
.addrss {
	padding-top: 20px;
}
A.white01{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
A.white01:link{
	color: #FFFFFF;
	text-decoration: none;
}
A.white01:hover{
	color: #FFCC00;
	text-decoration: none;
}
A.wl{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
A.wl:link{
	color: #FFFFFF;
	text-decoration: none;
}
A.wl:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.white {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.menu_background {
	background-color: #103B32;
	background-image: url(../images/menu_bg.jpg);
	background-repeat: repeat-x;
}

td.menu_bg {
	background-image: url(http://www.casinoclubcolonial.com/images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 453px;
	width: 194px;
}

.cal-list li {
	margin-bottom: 10px;
	font-family: Arial, sans-serif;
}